#example03{
  /* Layout */
  width: 600px;
  height: 400px;

  /* Style */
  border: 1px solid #f1f1f1;

  /* Animation */
  perspective: 1000px; /* Required for the 3D rotate-effect */
}

.card {
  /* Layout */
  position: relative;
  width: 100%;
  height: 100%;

  /* Animation */
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

#example03:hover .card {
  transform: rotateY(180deg);
}

.card-front, .card-back {
  /* Layout */
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  /* Animation */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.card-front p, .card-back p {
  /* Typography */
  font-family: 'Roboto';
  font-weight: 900;
  font-size: 5rem;
  color: #FFF;
  letter-spacing: 0.5rem;
}

.card-front {
  background-color: #ce0000;
}

.card-back {
  background-color: #1b3a00;
  transform: rotateY(180deg);
}